#vypocet, #vypocet td, #vypocet th, #vypocet input, #vypocet select,
div.fancybox-overlay, div.fancybox-overlay td, div.fancybox-overlay th, div.fancybox-overlay input, div.fancybox-overlay select {
	font-family: Arial;
	font-size: 11px;
}

#div.fancybox-overlay table {
  border-collapse: collapse;
  border-color: #bbbbbb;
}

#div.fancybox-overlay td, div.fancybox-overlay th {
  border-color: #bbbbbb;
}

#vypocet a img, div.fancybox-overlay a img {
  border: none;
}

#vypocet h2 {
  color: #fb6c07;
  font-weight: bold;
  margin: 0 0 1em 0;
}

#vypocet h2 a {
  text-decoration: none;
}

var sup, var sub {
  font-style: normal;
}

#set_naklad {
  display: block;
  width: 50px;
  margin: 0 auto;
  padding: 5px;
  font-weight: bold;
  font-size: 110%;
  text-decoration: none;
  color: #ffffff;
  border: 2px solid #f68a32;
  background: #454545;
  border-radius: 4px;
  text-align: center;
}

div.dropdown-hidden {
  display: none;
}

#vypocet table.subtable, #vypocet table.subtable td {
  border: none;
}

#vypocet table.subtable td {
  padding: 0;
}

#vypocet table.cltab td div b {
  font-size: 115%;
}

#vypocet table.cltab tr td:last-child b span {
  font-size: 105%;
}

#vypocet select.zdroj {
  width: 218px;
}

#vypocet #zdroj_tepla_tc {
  width: auto;
}

#vypocet input.ucinnost {
  width: 25px;
}

#vypocet input.cena {
  width: 45px;
}

#vypocet input.pausal {
  width: 40px;
}

#vypocet input.provoz {
  width: 40px;
}

#blok_energie {
  margin: 0 0 1em 0;
}

#blok_energie_doplnky {
  float: left;
}

#blok_energie label {
  padding: 5px 10px;
  border-right: 1px solid #ffffff;
  font-weight: bold;
  color: #ffffff;
}

#blok_energie label.vytapeni {
  background: #ff9900;
  float: left;
}

#blok_energie label.tepla_voda {
  background: #3366cc;
  float: left;
}

#blok_energie label.elektrina {
  background: #dc3912;
  float: left;
}

#blok_energie label.platby {
  background: #109618;
  float: left;
}

#blok_energie label.provoz {
  background: #990099;
  float: left;
}

#blok_energie label.provoz2 {
  color: #990099;
  background: #ffccff;
  float: right;
}

.fancybox-inner img { width: auto; }

a.naklady img { max-width: unset; }

/* tooltip */
.tooltip {
  position: relative;
  cursor: help;
}

.tooltip-content {
  position: absolute;
  left: 0;
  top: 1em;
  padding: 1em;
  cursor: default;
  z-index: 600;
}

.tooltip-content-in {
  display: block;
  min-width: auto;
  width: 180px;
  text-align: left;
  padding: 5px;
  background: #e4f2f9;
  color: #0077ca;
  border: 1px solid #cee4f2;
  border-radius: 5px;
  box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  white-space: normal;
}

.tooltip:hover { border-bottom: 1px dashed #0077ca }
.tooltip:hover .tooltip-content, .tooltip-content:hover { display: block }
/* /tooltip */

#w div.ct-vypocet input[type="text"], #w div.ct-vypocet select {
  font-size: 100%;
  padding: 2px !important;
}

#w div.ct-vypocet input[type="number"] {
  font-size: 100%;
  padding: 2px 0 2px 2px !important;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  line-height: 1.5;
}